フォーラム

ホーム » Liferay Documentation

構造的に表示 平面上に表示 ツリー上に表示
スレッド [ 前へ | 次へ ]
toggle
Jeremy Lawrence
Liferay 6.1 documentation
2012/12/05 20:04
答え

Jeremy Lawrence

ランク: New Member

投稿: 1

参加年月日: 2012/11/28

最近の投稿

G'day guys,

There seems to be an error in the documentation about adding the liferay-look-and-feel.xml file to a theme.

the documentation states the file should contain

<compatibility>
<version>6.1.10+</version>
</compatibility>

On my basic implementation this does not allow the theme to deploy.

However if I remove the 0 and change it to

<compatibility>
<version>6.1.1+</version>
</compatibility>

it works.

Cheers

Jeremy
James Falkner
RE: Liferay 6.1 documentation
2012/12/05 20:49
答え

James Falkner

Community Moderator

ランク: Liferay Legend

投稿: 1406

参加年月日: 2010/09/17

最近の投稿

Yeah, I also noticed an error at the bottom of this page (I assume this is the page you're referring to). 6.1.10 is the version number for Liferay Portal 6.1 EE GA1 so it would work if deployed there, but you're probably trying to deploy to 6.1 CE GA2 (6.1.1) . I've filed a docs bug your behalf emoticon
Drew Blessing
RE: Liferay 6.1 documentation
2012/12/05 20:51
答え

Drew Blessing

ランク: Junior Member

投稿: 79

参加年月日: 2011/01/27

最近の投稿

Hi Jeremy,

What version of Liferay are you trying to deploy the theme with? Is it Liferay 6.1 CE (Community Edition) or Liferay 6.1 EE (Enterprise Edition)? The free, open-source version is Liferay CE and the current version is 6.1.1 (GA2). If that's what you're using then that's why specifying 6.1.1+ worked but 6.1.10+ did not. Liferay 6.1.10 references the latest enterprise edition versioning.
Hitoshi Ozawa
RE: Liferay 6.1 documentation
2012/12/09 4:22
答え

Hitoshi Ozawa

ランク: Liferay Legend

投稿: 7949

参加年月日: 2010/03/23

最近の投稿

Yes, it's 6.1.1+ when using Liferay 6.1.1 GA1 and 6.1.20+ when using Liferay 6.1.20 EE